<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge"> 
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
     integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" 
     crossorigin="anonymous">
     <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.13.0/css/all.css">
    <link rel="stylesheet" href="css/carousel.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Cabaña Hermanas Rivera</title>
</head>
<body>

<header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-success
    text-white">
        <a class="text-white navbar-brand" href="./index.html">
            <i class="fab fa-pagelines"></i>Cabaña Hermanas Rivera
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
        data-target="#navbarCollapse" aria-controls="navbarCollapse"
        aria-expanded="false" aria-label="Toggle navigation">
                <span class="nsvbsr-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <ul class="navbar-nav mr-auto menu">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Home</a>
                </li>                         
            </ul>
            
        </div>

    </nav>
</header>
<div class="parrafo">
 <!-- Bootstrap -->
 <link href="css/css/bootstrap.min.css" rel="stylesheet">
 <link rel="stylesheet" href="css/css/font-awesome.min.css">
 <link rel="stylesheet" href="css/animate.css">
 <link href="css/css/animate.min.css" rel="stylesheet">
 <link href="css/css/style.css" rel="stylesheet" />

 <div class="services">
   <div class="container">
     <div class="text-center">
       <h2>Seccion de Eventos de la Cabaña Hermanas Rivera</h2>
       <div class="col-md-3 wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="300ms">
        
          <img src="img/aniversario.jpg" alt="" class="img-responsive" />
         <h3>Cena de Aniversario</h3>
         <p>¿Por qué no vivir el romance y apartarse por un rato de la cotidianeidad? No hay nada mejor que cenar sus platillos favoritos acompañados de una copa de vino tinto o blanco, cerrando la velada con un postre y disfrutar dentro de la Cabaña Hermanos Rivera.</p>
       </div>
       <div class="col-md-3 wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="600ms">
        <img src="img/cumpleanos.jpg" alt="" class="img-responsive" />
         <h3>Fiestas de Cumpleaños</h3>
         <p>La Cabaña Hermanas Riveras tienen todos los ingredientes que necesitas para un cumpleaños inolvidable: música, buena comida, menú para todos los gustos, sorpresas y atención esmerada.</p>
       </div>
       <div class="col-md-3 wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="900ms">
        <img src="img/junta.jpg" alt="" class="img-responsive" />
         <h3>Cita de trabajo o reunión de negocios</h3>
         <p>Las reuniones laborales, los negocios y las propuestas comerciales no tienen que suceder en una sala de juntas. El comienzo de una larga relación con tus clientes y socios puede ser en un restaurante, asegurándote de que cumpla con estos dentro de nuestro Restaurante.</p>
       </div>
       <div class="col-md-3 wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="1200ms">
        <img src="img/boda.jpg" alt="" class="img-responsive" />
         <h3>Eventos privados</h3>
         <p>La Cabaña Hermanas Rivera realiza eventos que pueden adaptarse a lo que necesites, ya sea una cata privada,Matrimonios, una fiesta de fin de año o una dinámica de integración empresarial (juegos de mesa, presentaciones de productos, reuniones, etc.)</p>
       </div>
     </div>
   </div>
   <div class="text-center">
     <div class="container">
       <div class="col-md-3 wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="300ms">
        <img src="img/dos.jpg" alt="" class="img-responsive" />
         <h3>Noches de 2 x 1</h3>
         <p>¿Quién podría resistirse a esta promoción clásica? Ya sea que mantengas el mismo platillo, postre o bebida con esta oferta cada mes o elijas uno distinto para cada promoción, este tipo de beneficios garantiza un mayor movimiento en tus ventas de cualquier elemento del menú que escojas que dispone nuestro Restaurante Hermanas Riveras.</p>
       </div>
       <div class="col-md-3 wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="600ms">
        <img src="img/caridad.jpg" alt="" class="img-responsive" />
         <h3>Eventos de caridad</h3>
         <p>Una buena forma de devolver algo a la comunidad es un evento de caridad. Atrae a nuevos clientes con la promesa de apoyar a una buena causa y sorpréndelos con tu selección de platillos y bebidas inspiradas en la causa que apoyarás.</p>
       </div>
       <div class="col-md-3 wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="900ms">
        <img src="img/deporte.jpg" alt="" class="img-responsive" />
         <h3>Día de deportes</h3>
         <p>¡Aprovecha la temporada de tu equipo local para crear un menú especial! Puedes ofrecer una promoción o descuento a los fanáticos del equipo, y anunciarla en redes sociales.</p>
       </div>
       <div class="col-md-3 wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="1200ms">
        <img src="img/vip.jpg" alt="" class="img-responsive" />
         <h3>Eventos VIP</h3>
         <p>Recompensa a tus clientes más leales con promociones especiales que los hagan querer regresar a tu restaurant. Incluso podrías invitarlos a una noche especial al mes en la que los dejes probar platillos especiales que no se encuentren en el menú.</p>
       </div>
     </div>
   </div>
 </div>

 

 <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
 <script src="js/jquery.js"></script>
 <!-- Include all compiled plugins (below), or include individual files as needed -->
 <script src="js/bootstrap.min.js"></script>
 <script src="js/wow.min.js"></script>
 <script>
   wow = new WOW({}).init();
 </script>





   
</div>
<!-------------------------------------------------------------------------------->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" 
integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" 
crossorigin="anonymous"></script>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" 
integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" 
crossorigin="anonymous"></script>
<!---------firebase-->
<!-- The core Firebase JS SDK is always required and must be listed first -->
<script src="https://www.gstatic.com/firebasejs/8.2.3/firebase-app.js"></script>

<!-- TODO: Add SDKs for Firebase products that you want to use
     https://firebase.google.com/docs/web/setup#available-libraries -->
<script src="https://www.gstatic.com/firebasejs/8.2.3/firebase-analytics.js"></script>

<script src="https://cdn.jsdelivr.net/npm/sweetalert2@7.29.2/dist/sweetalert2.all.min.js"></script>

<script src="https://use.fontawesome.com/52ac01ccea.js"></script>
<!-------archivos js-->
<script src="./js/main.js"></script>

</body>
</html>
